<div class="login-container">
    <div class="login-menu">
        <mat-icon>mail_outline</mat-icon>
        <input type="email" placeholder="Email" #userEmail required autofocus>
        <mat-icon>lock_outline</mat-icon>
        <input type="password" placeholder="Contraseña" #userPassword required>
        <button class="btn btn-lg btn-primary btn-block mb-1" mat-ripple (click)="login(userEmail.value, userPassword.value)">Inicio de sesión</button>
    </div>
</div>